body #content_main .button_dark
.button_dark_right{margin-left:4px !important}.clear{height:0px}form .button .blue-button{min-width:120px}#content_main .content #filters
.filter{display:inline!important}#content_main .content #filters .filter ul li
.checkbox{display:inline!important;float:left}#content_main .content #filters .filter ul li
label{display:inline!important;vertical-align:top}#hub_content
.section{display:inline!important}